XmStringWidth(3Xm)

NAME
XmStringWidth — a compound string function that returns the width of the longest sequence of text components in a compound string.

SYNOPSIS
#include <Xm/Xm.h>

Dimension XmStringWidth (fontlist, string)
    XmFontList    fontlist;
    XmString    string;

DESCRIPTION
XmStringWidth returns the width, in pixels, of the longest sequence of text components in the provided compound string. Separator components are used to delimit sequences of text components.

fontlist
    Specifies the font list.

string
    Specifies the string.

RETURN VALUE
Returns the width of the compound string.

RELATED INFORMATION
XmStringCreate(3Xm).